<?php

namespace App\Models;

use CodeIgniter\Model;

class _application extends Model
{
    
    # STUB: Add a new application
    public function add_new($applicationDetails)
    {
        $isAdded = false;
        
        
        return $isAdded;
    }
        
        
        
    # STUB: Get the status of an application
    public function get_status($applicationId)
    {
        $status = "";
        
        
        return $status;
    }
        
        
        
    # STUB: Update the application status
    public function update_status($applicationId, $statusDetails)
    {
        $isUpdated = false;
        
        
        return $isUpdated;
    }
        
        
        
        
    # STUB: Archive an application
    public function archive($applicationId)
    {
        $isArchived = false;
        
        
        return $isArchived;
    }
}
